/*
CTC Separate Stylesheet
Updated: 2018-11-08 13:53:25
Theme Name: Intact Child
Theme URI: http://keydesign-themes.com/intact/
Template: intact
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Intact - Premium Multi-Purpose WordPress Theme
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-menu,featured-images,flexible-header,post-formats,sticky-post,translation-ready
Version: 1.7.1541685205
*/

/* CSS added by Tanvir */
@media( min-width: 1181px ){
.tan-social{
    margin-right: 28px;
    position: relative;
}
.tan-social li:first-child {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0%,100%);
        -ms-transform: translate(0%,100%);
            transform: translate(0%,100%);
}
.tan-social li {
   
    display: block;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translate(0%,100%);
        -ms-transform: translate(0%,100%);
            transform: translate(0%,100%);
}
}

@media(max-width: 1180px){
    .tan-social{
        display: inline-block;
        padding-top: 37px;
        padding-bottom: 37px;
        margin-right: 20px;
        float: right;
    }
    .tan-social li{
        display: inline-block;
        margin-right: 10px;
    }
	.tan-social ul{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
	.tan-social li:first-child{
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}
}
a.modal-menu-item.menu-item {
    margin-right: 70px;
}
.tan-social i{
    color: #000;
}

.tan-social li:hover i{
    color: #ffa420;
}